/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.show-all-or-less-button-area {
  font-size: 1.4rem !important;
  margin-bottom: 25px;
  & .show-all-or-less-button {
    display: flex;
    align-items: center;

    & .ant-btn-icon {
      margin-inline-end: 0rem !important;
    }

    & > span {
      text-decoration: underline;
      font-size: 1.4rem;
    }
  }
}
